-S 2  -X RUN  -Q 0 -L 2   119 400
-S 1  -X RUN  -Q 0 -L 2   99 300
-S 2  -X RUN  -Q 0 -L 2   87 300
-S 2  -X RUN  -Q 0 -L 2   67 300
-S 1  -X RUN  -Q 1 -L 2   64 400
-S 0  -X RUN  -Q 1 -L 2   63 200
-S 0  -X RUN  -Q 1 -L 2   59 175
-S 0  -X RUN  -Q 1 -L 2   53 250
-S 3  -X RUN  -Q 2 -L 1   44 150
-S 3  -X RUN  -Q 2 -L 1   39 125
-S 3  -X RUN  -Q 2 -L 1   35 250
-S 3  -X RUN  -Q 2 -L 1   24 100
-S 1  -X RUN  -Q 3 -L 1   24 300
-S 1  -X RUN  -Q 3 -L 1   15 175
-S 1  -X RUN  -Q 3 -L 1   13 150
-S 1  -X RUN  -Q 3 -L 1   12 125
